general.import = [
  # "~/.config/alacritty/themes/argonaut.toml"
  "~/.config/alacritty/themes/ayu_mirage.toml"
]

[window]
#opacity = 0.8
padding.x = 10
padding.y = 10

#[terminal]
#shell = "/bin/zsh"

[font]
normal = { family = "MesloLGS NF", style = "Regular" }
bold = { family = "MesloLGS NF", style = "Bold" }
italic = { family = "MesloLGS NF", style = "Italic" }
size = 14

[selection]
save_to_clipboard = true

[[mouse.bindings]]
mouse = "Right"
action = "Paste"
